Subject: Quantum Internet Research Group (qirg) RG Virtual Meeting: 2020-06-09

From: IESG Secretary <[email-masked]>
Date: Tue, 19 May 2020 07:50:52 -0700

The Quantum Internet Research Group (qirg) RG will hold
a virtual interim meeting on 2020-06-09 from 12:00 to 13:00 UTC.

Agenda:
Review section 6 of draft-irtf-qirg-principles and discuss possible additions

Information about remote participation:
https://ietf.webex.com/ietf/j.php?MTID=md099578b71f8df25a5fb5d22e3d9916c